Bug 1123214 - Should add a guide about the hypervisor can accept weak password.
Summary: Should add a guide about the hypervisor can accept weak password.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:47 UTC by cshao
Modified: 2014-09-19 01:33 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:31 UTC
oVirt Team: ---


Attachments (Terms of Use)
doc_screenshot_week_password (17.74 KB, image/png)
2014-07-25 06:47 UTC, cshao
no flags Details

Description cshao 2014-07-25 06:47:48 UTC
Created attachment 920848 [details]
doc_screenshot_week_password

Description of problem:
The guide just scratched strong password, but actually the hypervisor can accept week password too.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Check https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/Hypervisor_Interactive_Installation.html
2. Locate: The Hypervisor requires a password ...
3.

Actual results:


Expected results:
Should add a guide about the hypervisor can accept week password.

Additional info:

Comment 1 Lucy Bopf 2014-08-19 05:11:41 UTC
Updated topics 'Installing the Hypervisor' [7610] and 'Configuring Hypervisor Management Server' [7537]:

I have added a note to each topic that the Hypervisor will accept a weak password (though we still recommend using a strong one). In topic 7610, I also added a Note box that the Hypervisor provides a warning when a weak password is used, but that installation can still proceed.

Comment 2 Lucy Bopf 2014-08-22 04:21:30 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Hypervisor_Interactive_Installation

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Configuring_Hypervisor_Management_Server1

What Changed
------------------------------
The following topics were updated to include a note that Hypervisors will accept a weak password:

Installing the Hypervisor [7610-699918]

Configuring Hypervisor Management Server [7537-699921]

Updated Revision History [34615-700209]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-7.el6eng

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-08-22 05:37:59 UTC
Peer reviewed.

Note about weak passwords appears in both topics; 7610 contains note box about the Hypervisor providing a warning but installation still going ahead. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.